<?php
ob_start();
$conn = mysqli_connect("localhost", 'mysoft365_F3raj5cep26', 'raJ$FK#3t') or die(mysqli_error($conn));
mysqli_select_db($conn, "techfar_sissizeweb_root") or die(mysqli_error($conn)) ;
$zdbroot = $_SESSION["zdbroot"];

if (!empty($zdbroot)) {
    mysqli_select_db($conn, $zdbroot);
}



$mysqli = new mysqli("localhost", 'mysoft365_F3raj5cep26', 'raJ$FK#3t');
mysqli_report(MYSQLI_REPORT_ERROR | MYSQLI_REPORT_STRICT);

// Check connection
if ($mysqli->connect_error) {
    die("Connection failed: " . $mysqli->connect_error);
}

// Select initial database
$mysqli->select_db("mysoft365_sissizeweb_root") or die($mysqli->error);

$zdbroot = $_SESSION["zdbroot"] ?? '';

if (!empty($zdbroot)) {
    $mysqli->select_db($zdbroot) or die($mysqli->error);
}

?>